common {
	display: flex;
	justify-content: center;
}

.name {
	text-align:center;
}


div.box {
	width: 50%;
	border: solid 2px red !important;
	padding: 30px;
}

.brand_bike {
	height: 370px;
	width: 330px;

}

.brand {
	text-align:center;
}